import { quiskMountFactory } from "@/helper/mount";
import ImageCropper from "./imageCropper.vue";
import UpdatePwd from "./updatePsw.vue";

export const imageCropper = quiskMountFactory(ImageCropper, {
  title: "图片裁剪",
  width: 600,
})<Blob>;

export const updatePwd = quiskMountFactory(UpdatePwd, {
  title: "修改密码",
  width: 486,
});
